body{margin:0;padding:0;font-family:'Poppins',sans-serif;}
h1,h2,h3,h4,h5,h6,p,span,ul,li,a{margin:0;padding:0;font-family:'Poppins',sans-serif;}
h2{font-size:35px;text-transform:capitalize;margin:20px 0;font-weight:600;color:#100739;}
p{font-size:15px;line-height:24px;}
li{font-size:15px;}
a{text-decoration:none!important;}
ul{list-style:none;}
img{max-width:100%;}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{-webkit-appearance:none;margin:0;}
.no_space{padding-right:0px;padding-left:0px;}
a:hover,a:focus{color:#000;text-decoration:underline;}
h5{font-size:16px;color:#100739;font-weight:600;text-transform:uppercase;}
.main_btn{background:#000;border-radius:5px;padding:7px 30px;font-size:16px;margin:0 0 0 20px;color:#fff;display:inline-block;transition:linear 0.3s all;}
.main_btn:hover{color:#fff;background:#00919b;}
/************************** popup  ************************************/
.modal{top:0%;background:#000000de;}
.modal-dialog{max-width:600px;margin:180px auto 0;}
.pop_heading{width:100%;padding:20px;text-align:center;}
.modal-content:before{background:linear-gradient(to bottom,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%),url(img/dot.png) left top repeat;content:"";position:absolute;left:0;top:0;height:85%;width:100%;border-radius:0 0 60% 60%;}
.pop_heading h4{font-size:53px;text-transform:uppercase;font-weight:700;color:#ffa000;padding:0 0 0 30px;}
.field{width:100%;position:relative;margin:0 0 10px;}
span.pop_icon{position:absolute;color:#4e28bc;left:13px;top:7px;}
.field .form-control{width:100%;border-radius:0;padding:3px 0 4px 37px;resize:none;border:1px solid #999;}
.modal-content{box-shadow:rgb(243,238,238) 0px 0px 3px 2px;border-radius:30px;}
#popupform p{text-align:center;font-size:14px;color:#004fd4;margin:19px 0 0;}
.modal-header{padding:0;border:none;}
button.pop_btn{font-size:16px;text-transform:uppercase;color:#fff;background:#4e28bc;padding:10px 0;border:none;width:100%;font-weight:700;}
button.close{background:url(img/cross.png) no-repeat 0 0;width:20px;height:20px;position:absolute;top:9px;right:15px;display:block;opacity:1;}
.fade.in{overflow:hidden;}
/************************** popup  ************************************/
/*floating strips css start */
.floating_wrap{position:fixed;right:0px;top:100px;z-index:99;}
.floating_wrap .btns_wrap{position:fixed;right:0px;}
.floating_wrap .btns_wrap a:hover{text-decoration:none!important;right:0px;}
.floating_wrap .btns_wrap .call_wrap{width:275px;position:absolute;right:-225px;background:#fff;top:60px;border-radius:50px 0px 0px 50px;overflow:hidden;box-shadow:0px 0px 40px #00000026!important;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.floating_wrap .btns_wrap .call_wrap span{color:#4e28bc;font-size:19px;vertical-align:middle;background:#fff;padding:15px 20px 15px 15px;}
.floating_wrap .btns_wrap .chat_wrap{display:block;position:absolute;right:-225px;width:275px;background:#fff;top:0;border-radius:0px;overflow:hidden;box-shadow:0px 0px 40px #00000026!important;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;border-radius:50px 0px 0px 50px;}
.floating_wrap .btns_wrap .chat_wrap span.icoo,.floating_wrap .btns_wrap .call_wrap span.icoo{color:#4e28bc;background:#fff;font-size:20px;line-height:1;padding:14px 20px;border-right:1px solid #ded9d9;vertical-align:middle;display:inline-block;border-radius:50px 0px 0px 50px;}
.floating_wrap .btns_wrap .chat_wrap span{color:#4e28bc;font-size:17px;vertical-align:middle;background:#fff;padding:15px 30px 15px 15px;}
/*floating strips css end */
.chat_btn{background:linear-gradient(to right,#4e28bc 0%,#ff9b66 100%);border-radius:4px;padding:10px 40px;font-size:16px;display:inline-block;color:#fff;text-transform:uppercase;font-weight:600;}
a.chat_btn:hover{color:#4e28bc;background:#fff;border:1px solid #4e28bc;}
a.pop_btn{background:#000;border-radius:5px;padding:10px 30px;font-size:15px;box-shadow:5px 5px 0 #8063c6;display:inline-block;color:#fff;text-transform:uppercase;font-weight:700;}
a.pop_btn:hover{color:#000;background:#f7d022;}
/************************** header  ************************************/
.header{width:100%;position:relative;box-shadow:0px 0px 10px rgb(0 0 0 / 10%);padding: 10px 0;}
.head_top{width:100%;background:#1a1057;}
.head_bot{width:100%;padding:7px 0;}
.logo{width:100%;}
.logo img{max-width:100px;}
.head_mid {
    padding-top: 20px;
}
.head_tright{width:100%;text-align:right;}
.head_tright ul li{display:inline-block;}
.head_tright ul li a{color:#cacaca;display:inline-block;padding:0 9px;font-size:14px;}
.head_tright ul li:nth-child(3) a{background:linear-gradient(to right,#4e28bc 0%,#ff9b66 100%);color:#fff;padding:10px 20px;display:inline-block;text-transform:uppercase;}
.head_tright span.top_icon{color:#fff;margin:0 10px 0 0;}
.head_mid{width:100%;text-align:right;margin: 0;}
.head_mid .navbar-nav > li{display:inline-block;float:none;}
.main_navigation{width:100%;padding:9px 0;}
.navbar-inverse{background-color:transparent;border:none;}
.navbar-collapse.collapse{float:none;padding:0;}
.navbar-inverse .navbar-nav > li > a{color:#333333;padding:0 13px 0 0;font-size:14px;text-transform:capitalize;font-weight:600;}
.navbar-inverse .navbar-nav > li:last-child a {
    background: #ffa000;
    padding: 10px 10px;
    border-radius: 5px;
}
.dropdown-menu{padding:8px 0;margin:0;background-color:#fff;top: 41px;}
.dropdown-menu > li > a{color:#000;text-align:left;font-size:15px;text-transform:capitalize;}
ul.dropdown-menu li{width:100%;border-bottom:1px dashed #ababab;}
.caret{color:#4e28bc;margin-left:9px;}
.navbar-inverse .navbar-nav > li > a:hover{color:#4e28bc;transition:0.7s;}
.navbar-inverse .navbar-nav > .open > a,.navbar-inverse .navbar-nav > .open > a:hover,.navbar-inverse .navbar-nav > .open > a:focus{color:#fff;background-color:transparent;}
.nav.navbar-nav{display:block;margin:0 auto;}
.navbar-nav{float:none;}
.navbar.navbar-inverse{margin-bottom:0;}
.navbar{min-height:auto;}
.head_bright{width:100%;text-align:right;}
.head_bright ul li{display:inline-block;padding:0 0 0 30px;}
.head_bright ul li a{color:#fff;font-size:15px;font-weight:600;background:#000;padding:5px 15px;display:block;border-radius:4px;text-transform:uppercase;}
.navbar-inverse .navbar-nav > li:nth-child(5) > a{background:#ffa000;border-radius:4px;color:#fff;padding:10px 20px;display:inline-block;text-transform:uppercase;}
span.top_icon{margin:0 10px 0 0;}
/************************** Banner  ************************************/
.banner{width:100%;background:url(img/main_banner.jpg) no-repeat top center;background-size:cover;padding:80px 0 135px;text-align:center;color:#fff;}
.ban_left{width:100%;}
.ban_left h1{text-transform:capitalize;font-weight:600;font-size:40px;}
.ban_left p{font-size:18px;margin:30px 0;}
.ban_left ul li{display:inline-block;}
.ban_left ul li a{background:#ffa000;display:inline-block;color:#fff;padding:13px 30px;text-transform:uppercase;border-radius:6px;font-weight:500;}
.ban_left ul li:first-child a {
    background: #0089ff;
}
.ban_left img{display:inline-block;margin:50px 0 0;}
/************************** Section 1  ************************************/
.h_sec1{width:100%;padding:50px 0;}
.s1_bright{width:100%;}
.s1_bright img{width:100%;}
.s1_bleft{width:100%;}
.s1_bleft a{color:#fff;background:#4e28bc;padding:13px 30px;border-radius:4px;display:inline-block;margin:30px 0 0;text-transform:uppercase;font-weight:600;}
/************************** Section 2  ************************************/
.h_sec2{width:100%;padding:70px 0;background:#f8faf9;}
.s2_top{width:100%;overflow:hidden;margin:0 0 60px;text-align:center;}
.s2_bot{width:100%;overflow:hidden;}
.s2_box{width:100%;padding:20px;box-shadow:0px 0px 25px rgb(0 0 0 / 10%);background:#fff;margin:0 0 30px;}
.s2_box:hover{transform:translate3d(0,-10px,0);transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;}
.s2_box_icon{width:100%;}
.s2_box_icon img{width:100%;text-align:center;}
.s2_box_head{width:100%;}
.s2_box_head h3{font-size:20px;color:#100739;margin:15px 0 0;font-weight:600;}
.s2_box_para{width:100%;margin:20px 0 0;}
/************************** Section 4  ************************************/
.h_sec3{width:100%;padding:60px 0;background:#793ac9;color:#fff;}
.s3_left{width:100%;border:1px solid #fff;padding:22px;}
.s3_left h3{font-size:21px;text-transform:capitalize;font-weight:600;text-align:center;margin:0 0 20px;}
.s3_left .form-control{width:100%;resize:none;}
button.s3_btn{background:#ffa000;width:100%;border:none;border-radius:4px;padding:9px 0;text-transform:uppercase;font-weight:600;color:#000;}
.s3_right{width:100%;}
.s3_right h5{color:#fff;}
.s3_right h2{color:#fff;}
.s3_right ul{margin:20px 0;}
.s3_right ul li{margin:0 0 10px;position:relative;padding:0 0 0 25px;}
.s3_right ul li:before{content:"\f00c";left:0;font:normal normal normal 14px/1 FontAwesome;color:#ffa000;position:absolute;top:5px;}
.s3_right a{color:#000;background:#ffa000;padding:13px 30px;border-radius:4px;display:inline-block;text-transform:uppercase;font-weight:600;}
/************************** Section 4  ************************************/
.h_sec4{width:100%;padding:70px 0;text-align:center;overflow:hidden;}
.s4_top{width:100%;margin:0 0 20px;overflow:hidden;}
.s4_bot{width:100%;background:url(img/sec4_bg.png) no-repeat top center;background-size:cover;overflow:hidden;padding:70px 0;}
.s4_box{width:100%;}
.s4_box img {
    border-radius: 50%;
    margin: 0 0 10px;
}
.s4_box ul li {
    display: inline-block;
    font-size: 20px;
    color: #ffa000;
}
.s4_box p{margin:10px 0;color:#212d31;font-weight:500;}
.s4_box h4{font-size:16px;font-weight:500;margin:15px 0 10px;color:#030712;}
.s4_box h6{font-size:13px;color:#71788c;font-weight:400;}
/************************** Section 6  ************************************/
.h_sec6{width:100%;background:#793ac9;padding:40px 0;color:#fff;text-align:center;}
.s6_top{width:100%;margin:0 0 30px;overflow:hidden;}
.s6_top h2{color:#fff;}
.s6_top p{color:#fff;}
.s6_bot .form-control{width:100%;height:45px;background:transparent;color:#fff;border:2px solid #fff;}
.s6_bot input::placeholder{color:#fff!important;}
button.s6_btn{width:100%;background:#ffa000;color:#000;border:none;padding:13px 0;border-radius:6px;font-weight:700;text-transform:uppercase;}
/************************** Section 7  ************************************/
.h_sec7{width:100%;padding:50px 0;overflow:hidden;text-align:center;}
.sec7_top{width:100%;margin:0 0 40px;overflow:hidden;}
.sec7_top h2{font-size:18px;}
.sec7_bot{width:100%;overflow:hidden;}
.s7_box{width:100%;}
.s7_box img{max-width:100%;}
/************************** Section 10  ************************************/
.owl-theme .owl-controls .owl-page span{background:#793ac9;margin:40px 6px 0;}
/*inner section*/
/*inner section*/
.inner_page_banner {width: 100%;padding: 30px 0 30px;text-align: center;background: #031C71;color: #fff;}
.inner_page_banner h3 { font-size: 36px; color: #fff; text-transform: capitalize; }
.terms_section { width: 100%; padding: 40px 0; }
.terms_section h5 {margin: 20px 0;font-size: 20px;text-transform: capitalize;font-weight: 700;color: #031c71;}
.terms_section ul li:before { content: ""; position: absolute; left: -23px; width: 1%; height: 4px; border-radius: 50px; top: 10px; background: #3640e4; }
.terms_section ul li { list-style: none; font-size: 16px; margin: 0 0 20px; position: relative; color: #666; }
.terms_section ul li a { color: #102a45; text-transform: capitalize; }
.terms_section .form-control { resize: none; border-radius: 0; height: auto; padding: 13px; border: 2px solid; }
.terms_section_form { width: 100%; }
.terms_section_form h2 { font-size: 36px; margin: 0 0 30px; }
.terms_s_left {width: 100%;padding: 90px 0;color: #000;}
.terms_s_left h3 { font-size: 22px; margin: 0 0 10px; }
.capbox0 { width: 100%; margin: 10px 0; overflow: hidden; }
#CaptchaDiv0 { width: 20%; background: #fff; padding: 9px 12px; margin: 0 0 15px; border-radius: 0; float: left; border: 2px solid #555; }
.capbox-inner0 { padding: 3px 13px; width: 76%; float: left; border-radius: 0; margin: 0 0 0 20px; border: 2px solid #555; }
#CaptchaInput0 { margin: 1px 0px 1px 30px; width: 130px; border-radius: 0; padding: 4px; border: 2px solid #555; }
button.cont_but {font-size: 18px;background: #031d71;color: #fff;border-radius: 50px;padding: 12px 0;box-shadow: 0px 5px 15px #00000087;transition: 0.3s ease-in;text-transform: uppercase;display: inline-block;width: 100%;border: none;}
/************************** Footer  ************************************/
footer{width:100%;background:#1a2024;overflow:hidden;color:#fff;}
.foot_top{width:100%;padding:60px 0;overflow:hidden;}
.foot_box{width:100%;overflow:hidden;}
.foot_box h3{margin:0 0 20px;font-size:19px;text-transform:capitalize;}
.foot_box p{padding:0 70px 0 0;line-height:29px;}
.foot_box ul{padding:0 0 0 18px;}
.foot_box ul li{line-height:25px;position:relative;}
.foot_box ul li:before{content:"";width:8px;height:8px;position:absolute;left:-20px;background:#ffa000;top:10px;transition:linear .5s;}
.foot_box ul li a{color:#fff;font-size:15px;transition:linear .2s;}
.foot_box ul li a:hover{color:#ffa000;}
.foot_box ul li:hover:before{transform:rotate(180deg);}
.foot_bot{width:100%;padding:5px 0;border-top:2px solid #575656;}
.foot_bot p{text-align:center;color:#fff;}
/*responsive*/
@media screen and (max-width:980px){
    .navbar-inverse .navbar-nav > li > a{font-size:12px;}
    .head_mid{padding:0 0;}
    .header{padding:10px 0;}
    .s1_bright{display:none;}
    .h_sec1{padding:0 0 40px;}
    .banner{padding:30px 0 110px;}
    .h_sec2{padding:40px 0;}
    .s2_box_para p{height:100px;}
    .h_sec3{padding:40px 0;}
    .h_sec4{padding:40px 0;}
    .h_sec7{padding:10px 0;}
    .sec7_top{margin:0 0 10px;}
    .foot_top{padding:30px 0;}
    .foot_box{margin:0 0 30px;}
    h2{font-size:24px;}
    button.cont_but { width: 100%; }
    #CaptchaDiv0 { width: 16%; padding: 9px 7px; }
    .capbox-inner0 { width: 78%; margin: 0 0 0 10px; }
    #CaptchaInput0 { margin: 0 0 0 7px; width: 55px; }
}
@media screen and (max-width:767px){
    .floating_wrap{top:230px;}
    .head_tright ul li:nth-child(3) a{display:none;}
    .head_tright ul li a{padding:4px 9px 0;}
    .navbar-inverse .navbar-toggle .icon-bar{background-color:#fe7668;}
    .nav.navbar-nav{display:block;float:none;}
    .navbar-inverse .navbar-nav > li:nth-child(5){display:none;}

    .navbar-nav .open .dropdown-menu > li > a {
    line-height: 20px;
    text-align: center;
}
    .head_mid .navbar-nav > li{display:block;float:none;text-align:center;}
    .banner{padding:20px 0 100px;}
    .ban_left img{display:none;}
    .ban_left h1{font-size:24px;}
    .ban_left p{font-size:14px;margin:20px 0;}
    .h_sec1{padding:0 0 20px;}
    .h_sec2{padding:30px 0;}
    h2{font-size:24px;}
    .s3_right{margin:50px 0 0;}
    .s3_right a,.s1_bleft a {width: 100%; text-align: center;}

    .h_sec6{padding:40px 15px;}
    button.navbar-toggle {
    margin: -45px 0 0;
}
    .terms_s_left {
    padding: 0 0;
}
    .modal-dialog{max-width:320px;margin:90px auto 0;}
    .pop_heading h4{font-size:23px;padding:0;}
    .inner_page_banner { padding: 30px 0 30px; }
    .inner_page_banner h3 { font-size: 30px; }
    .terms_section { padding: 30px 0; }
    .terms_section_form { width: 100%; margin: 0; }
    .terms_section_form h2 { font-size: 30px; }
    .modal-dialog { max-width: 300px; margin: 70px auto 0; }
    .pop_heading h5 { font-size: 10px; margin: 0; border-left: none; padding: 0 0 0 30px; }
    .pop_heading h4 { font-size: 12px; }
    .pop_heading { padding: 0; }
    .modal-body p { display: none; }
    #CaptchaDiv0 { width: 100%; }
    .capbox-inner0 { width: 100%; margin: 0 0 0 0px; }
    #CaptchaInput0 { width: 57px; margin: 1px 0px 1px 0; }
    button.cont_but { width: 100%; }
}